<?php
require_once('include/MVC/View/views/view.edit.php');
class COMM1_communicationsViewMostrarRegistros extends ViewEdit
{
    public function __construct(){
        parent::__construct();
    }

    function preDisplay(){
        //$metadataFile = $this->getMetaDataFile();
        $this->ev = $this->getEditView();
        $this->ev->ss = $this->ss;
        
        //$this->ev->ss->assign('listaTiendas',$this->view_object_map['listaTiendas']);//assign to smarty.
        
        $this->ev->setup($this->module,null,null,'modules/COMM1_communications/tpl/mostrarComunicacion.tpl');
        
    }

    function display(){
        $this->ev->process();
        echo $this->ev->display($this->showTitle);
        //echo "mostra";
    }

    public function displayHeader(){
    
    }

    public function getModuleTitle(){
        
    }

    public function displayFooter(){

    }
}